const ENUM:any= {
    trainStatus: {
        UN_START: {
            text: "未开始",
            color: "rgba(255, 178, 0, 1)",
            background: "rgba(255, 178, 0, 0.1)",
        },
        STARTING: {
            text: "进行中",
            color: "rgba(41, 102, 255, 1)",
            background: "rgba(41, 102, 255, 0.1)",
        },
        FINISH: {
            text: "已结束",
            color: "rgba(153, 153, 153, 1)",
            background: "rgba(153, 153, 153, 0.1)",
        },
    }

}

export default ENUM